Subject: Trainer Candidate - Rahul Soni
From: Rahul Soni <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 06:10:42 -0400

| | Tech Support Test

Name | Rahul Soni
E-mail | [email-masked]
Phone Number | (+91) 9695666644
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kanpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Centum Learning Pvt Ltd | Deputy Manager | |
Previous Employer 1 | iBall Pvt Ltd | Team Leader | |
Previous Employer 2 | Kotak Mahindra | Adviser | |

If Selected, how much time do you need to join? | 15days

Please briefly describe your work experience specifically in training?

Conducting sales training for team of Bharti Airtel for multiple zones.

Conducting OFA’s with the sales team to understand market.

Challenges and iterate along to create more opportunities.

Conducting feedback session on AOI’s.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There is nothing like difficulty if you have confidence & ability to handle the situation . There is a incident when I was taking a Pilot Batch of Rural Sales Executive in Meerut Zonal Office . I was the first one who was familiar with the rural buisness opportunity so I got the chance to prove my self and I given my best whatever I learned in working period.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A great customer service experience is when you provide the “extra mile” for the customer. Providing what the customer needs but also going out of your way to do it. It also to make the customer very happy that you took the call and resolved their issue and make a very good impression not only for you but for the company that you represent.
What according to you makes you a good candidate for this position? | I have the skills and experience which you are looking for this particular position and I am confident that I will bring some value to your business in this role. With an experience of working with one of the top company of the training domain, I have the valuable insights of the business which can be helpful for the company.”
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |